#ifndef INC_GTRESNAME_H
#define INC_GTRESNAME_H

/************************************************************************\
*
* Resource name defines for Gt.
*
* $Ident: This file is part of the 'Gt-library' 1.0.0 $
* $Copyright: (C) 1997 by Gran Gustafsson $
*
\************************************************************************/

#define GTR_XPOS			"xpos"
#define GTR_YPOS			"ypos"
#define GTR_XSIZE			"xsize"
#define GTR_YSIZE			"ysize"
#define GTR_BACK			"background"
#define GTR_FORE			"foreground"
#define GTR_LHT				"light"
#define GTR_DRK				"dark"
#define GTR_FILL			"fill"
#define GTR_DIS				"disable"
#define GTR_FLIST			"fontlist"
#define GTR_BXPM			"backxpm"
#define GTR_BBM				"backbitmap"
#define GTR_BCOL			"backcolor"
#define GTR_WLESS			"windowless"
#define GTR_BALL			"ball"
#define GTR_BLEFT			"bleft"
#define GTR_BRIGHT		"bright"
#define GTR_BTOP			"btop"
#define GTR_BBOT			"bbot"
#define GTR_MINXS			"minxsize"
#define GTR_MINYS			"minysize"
#define GTR_MAXXS			"maxxsize"
#define GTR_MAXYS			"maxysize"
#define GTR_WEIGHT		"weight"
#define GTR_PLACE			"place"
#define GTR_TITLE			"title"
#define GTR_ICON			"iconname"
#define GTR_GEOM			"geometry"
#define GTR_STRING		"string"
#define GTR_BITMAP		"bitmap"
#define GTR_XPM				"xpm"
#define GTR_ALIGN			"align"
#define GTR_ULINE			"underlinechar"
#define GTR_ORIENT		"orient"
#define GTR_FRAME			"frametype"
#define GTR_SPACE			"spacing"
#define GTR_IBDR			"innerborder"
#define GTR_BDR				"border"
#define GTR_DELAY			"delay"
#define GTR_IDELAY		"initialdelay"
#define GTR_SHORTCUT	"shortcut"
#define GTR_DIR				"direction"
#define GTR_UNISZ			"unisize"
#define GTR_SBSZ			"scrbarsize"
#define GTR_APLACE		"arrowplace"
#define GTR_CFILL			"blockcursor"
#define GTR_ICONIC		"iconic"
#define GTR_NOMINMAX	"nominmax"

#endif /* INC_GTRESNAME_H */
